LinuxQuestions.org
Register a domain and help support LQ
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 08-09-2014, 11:48 AM   #1
fragui
LQ Newbie
 
Registered: Aug 2014
Posts: 6

Rep: Reputation: Disabled
Unebootin qt error on Fedora 20


Hello,
Trying to install kali-linux on a usb using unetbootin on Fedora 20. However after I launch the application trough the terminal the progress bar hangs at 10%, and by checking the information in the terminal I see these errors.

Qt: Session management error: None of the authentication protocols specified are supported

Error creating proxy: The connection is closed (g-io-error-quark, 18)

Any idea as to why this is happening and/or how to fix it?

Thank you
 
Old 08-09-2014, 03:40 PM   #2
John VV
LQ Muse
 
Registered: Aug 2005
Location: A2 area Mi.
Posts: 16,986

Rep: Reputation: 2447Reputation: 2447Reputation: 2447Reputation: 2447Reputation: 2447Reputation: 2447Reputation: 2447Reputation: 2447Reputation: 2447Reputation: 2447Reputation: 2447
WHY!!!!! use "unetbootin" ???????

i take it you did not read the kali webpage on installing to a usb !
the iso is a LIVE image

http://www.kali.org/official-documentation/
and the INSTALL page
http://docs.kali.org/category/installation
please READ
 
1 members found this post helpful.
Old 08-09-2014, 04:13 PM   #3
fragui
LQ Newbie
 
Registered: Aug 2014
Posts: 6

Original Poster
Rep: Reputation: Disabled
Thank you!! I guess I should read the instructions first he
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Fedora 10 - cups error " client-error-document-format-not-supported: Unsupported for parmar_rs Linux - Newbie 4 02-03-2009 10:58 PM
Xorg.conf file error when trying to load fedora or reinstall fedora shickidyshade Fedora 2 09-19-2008 12:02 AM
Fedora 9: error when compiling flash plug-in with error failed dependencies seow_ming Fedora 2 06-17-2008 08:17 PM
Sofware RAID 1 + Fedora Core 3 + Boot Error L1 + GRUB 21 ERROR najeebsyed2 Linux - Hardware 0 10-25-2007 02:20 PM
Error on Fedora core 4 installation - Error informing the kernal about modifications monolegis Fedora 2 02-15-2006 07:11 PM


All times are GMT -5. The time now is 12:03 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration